

<!DOCTYPE html>
<html class="html-article" lang="fr">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="viewport" content="initial-scale=1, maximum-scale=1">
      <!-- site metas -->
      <title>Les Corvides</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <meta name="author" content="">
      <!-- bootstrap css -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
      <!-- style css -->
      <link rel="stylesheet" href="../assets/css/asset.css">
      <link rel="stylesheet" href="../assets/css/header.css">
      <link rel="stylesheet" href="../assets/css/css_corvides/css/style.css">
      <!-- Responsive-->
      <link rel="stylesheet" href="../assets/css/css_corvides/css/responsive.css">
      <!-- fevicon -->
      <!-- <link rel="icon" href="images/fevicon.png" type="image/gif" /> -->
      <!-- Scrollbar-->

      <script src="../js/nav.js"></script>
   </head>




   <!-- body -->
   <body class="main-layout main-article">

   <nav id="header" class="header">
      <img
              src="https://static.wixstatic.com/media/7247a1_4251c068e4e74468a46db7b24a7880fd~mv2.png/v1/fill/w_190,h_99,al_c,q_85,usm_0.66_1.00_0.01/Birds_for_Change_Logo-3-Valid%C3%83%C2%A9_vectoris.webp"
              id="header-logo"
              alt="Logo"
      >

      <ul id="header-nav" class="header-nav">
         <li class="header-nav__item">
            <a href="main.html">Accueil</a>
         </li>
         <li class="header-nav__item active">
            <a href="media.html" id="active">Médias</a>
         </li>
         <li class="header-nav__item">
            <a href="#">Articles</a>
         </li>
         <li class="header-nav__item">
            <a href="corvide.html">Les corvidés</a>
         </li>
         <li class="header-nav__item">
            <a href="contact.html">Contact</a>
         </li>

      </ul>
      <button class="burger" onclick="toggleMenu()">
         <span class="bar"></span>
      </button>
   </nav>

      <div class="card_article">
         <div class="container-fluid">
            <div class="row d_flex ">            
               <div class="col-xl-6 col-lg-6 col-md-12 order_2">
                  <div class="card_article_text">
                     <div class="article_text">
                        <img class= "image_article_text" src="../assets/img/images_corvides/chocard-1374458_1920.jpg" alt="chocard a bec jaune">
                        <p>La Famille des Corvidés appartient à l’Ordre des Passériformes. Elle rassemble 25 genres
                           et 134 espèces de corbeaux, corneilles, pies, geais, choucas, chocards etc .
                           Les corvidés comptent parmi les animaux qui ont produit les meilleurs résultats en termes
                           d’intelligence, avec une mémoire remarquable, curieux, sociables, les corvidés sont capables
                           de trouver des solutions et de résoudre des problèmes dans la nature ou au cours
                           d’expériences avec des chercheurs et des scientifiques. Ils sont capables d’anticiper et de
                           préparer une action future, et certains apprennent à se servir d’outils. Ils égalent sur ce
                           point les compétences d’un jeune enfant.
                           Les Corvidés sont monogames avec des liens forts durant l’année ou pour la vie.
                           L’organisation sociale comprend la défense du territoire par un seul couple ou par un
                           groupe. ls sont territoriaux, mais quelques espèces ont tendance à adopter la reproduction
                           en colonies dans certaines situations</p>
                     </div>
                  </div>
               </div>
               <div class="col-xl-6 col-lg-6 col-md-12 order_1">
                  <div class="card_article_titre">
                     <h2 class="article_titre">La Famille des Corvidés</h2>
                  </div>
               </div>
         
            </div>
         </div>
      </div>
   


      <!-- Javascript files-->

      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
      <script src="../js/js_corvides/script.js"></script>
      <!-- sidebar -->
   </body>
</html>

